
.bcontainer { 
position: relative; 
  border:1px solid #777;  
background: linear-gradient(110deg, #fdcd3b 60%, #ffed4b 60%);
  font-family:'Oswald',serif;
} 

.bcontainer, .bcontainer .headertext { 
padding: 0px; 
background-color: #fff; 
color: #626060; 
font-weight: bold; 
} 

.bcontainer .headertext { 
position: ; 
top: 0; 
left: 0; 
z-index: 0; 
border-right:1px solid #777;  
background:#C8102E;
 color:#fff ;
    text-shadow: 1px 1px #111;
} 

.bcontainer marquee { 
line-height: 1.5; 
} 

.bcontainer marquee p { 
margin: 0; 

} 
body a {
color: blue;
}


#footer_right a:link { color: white; }
#footer_right a:visited { color: white; }
#footer_right a:hover { color: red; }
#footer_right a:active { color: red; }
